Subject: RE: [lojban] ka + makau (was: ce'u (was: vliju'a

From: "And Rosta" <[email-masked]>
Date: Fri, 10 Aug 2001 02:12:12 +0100

Jorge:
> la and cusku di'e
> 
> > > > > le nu xokau prenu cu zvati cu spaji mi
> >
> >OK, but I now realize that there is an apparent ambiguity
> >in your example. I originally thought it meant "I'm surprised
> >how-many people there are" (which I still think may be what
> >you intended), in which case my original comments and attempt
> >to rephrase still stand.
> 
> That's what I meant, yes.

I've fathomed the nature of my intuitive objection to le nu
xo kau.

Can a film or a person or a firework display spaji me? Or
can only facts and claims spaji? I presume the former, else
you'd have used "le du'u xo kau".

In this case, your example should be:

le nu mi djuno le du'u xo kau prenu cu zvati cu spaji mi

-- this may not quite get the nuance, but it does get the way
that le spaji is an event of knowing, and "how many people
there were" is what is known.

> >However, based on your remarks (and assuming that your story
> >is correct), I think your sentence actually means something
> >like "However many people there are here, their being here surprises
> >me".
> 
> Not their being here. "However many people there are, there being
> that many here surprises me". That is, if there are four people
> here, then there being four people here is what surprises me.

Maybe this is a key observation.

Rephrasing your still-ambiguous rephrasing to get the intended
meaning:

... it surprises me that it is four that is the quantity of people
here

= for F, the property of being the cardinality of the set of all 
people here is such that it surprises me that F(4)

which in colloquial Lojban is

le du'u vo kau prenu cu zvati

I don't know exactly what to conclude from this, except that kau in
both Q-kau and non-Q-kau contexts seems to act as a focus marker.

> It can't be "their" being here that surprises me since I made no
> reference to anyone in particular. That would be:
> 
> le nu le xokau prenu cu zvati cu spaji mi
> That the (however many) people are here surprises me.
> 
> That indeed means something like "However many people there are
> here, their being here surprises me".

There doesn't have to be reference to anyone it particular. "they"
can have a nonspecific (bound variable) antecdent. So I don't think
you have adequately distinguished "It surprises me how many there
are here" and "However many there are, it surprises me that they're
here". Cf. "However many flies are in this room, it surprises me
that they're here" -- I'm not referring to any particular flies,
just to any flies that are here.

> >In that case I have no objection to "nu xokau", but I
> >have a more fundamental objection to your Q-kau story, which
> >seems to lead to an ambiguity:
> >
> > mi cucli tu'odu'u ma kau cliva
> >A. "I wonder who left"
> >B. "Whoever left, I'm curious about that they left."
> >
> > mi do frica tu'odu'u ce'u prami ma kau
> >A. "Me and you differ in who we love"
> >B. "Me and you differ in loving them, whoever they are"
> >
> > ??
> >A. I changed what my name is.
> >B. Whatever my name is, I changed it.
> >
> >The Lojban exx standardly mean (A), but by your story I think they
> >ought to mean (B). I don't see any logical basis for restricting
> >(B)-type readings to only main bridi Q-kau.
> >
> >OTOH, you could insist that the B sentences would have to be:
> >
> > ma kau goi ko'a zo'u mi cucli tu'odu'u ko'a cliva
> > ma kau goi ko'a zo'u mi do frica tu'odu'u ce'u prami ko'a
> > ma kau poi cmene mi ku'o goi ko'a zo'u I changed ko'a
> >
> >(If you were to insist this, then what I originally said about "nu xo
> >kau" stands, and Q-kau can occur only within a du'u or a main
> >bridi.)
> 
> Yes, I insist that. New rule: {kau} has its scope restricted to
> the bridi in which it appears (else all usage breaks down, as you
> point out).

Even if I were to go along with you on this, I would want ways
for your Q-ever kau to scope outside the bridi that the variable
it binds occurs in.

However, for the time being I won't accept that Q-ever kau is
a legit variety of Q-kau. I remain agnostic (more out of bewilderment
than equivocation).

> I still don't see a problem with the nu case, though.

Hopefully I've now explained this.

--And.